/*
Theme Name: NAWI Genesis
Theme URI: https://demo.studiopress.com/
Description: This is being developed starting with the Genesis Sample theme created for the Genesis Framework.
Author: StudioPress
Author URI: https://www.studiopress.com/

Version: 3.5

Tags: accessibility-ready, block-styles, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, two-columns, wide-blocks

Template: genesis

License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html

Text Domain: genesis-sample
Requires at least: 5.4
Requires PHP: 5.6
*/

/* older Styles are in ./assets/css/main.css */

/* topics-index is the all topics page */
.topics-index main.content { width: 100% !important; overflow:hidden;}
.topics-index aside.sidebar {display: none; }
.topics-index .swp_social_panel {display:none;}
.content-sidebar:not(.homepage) .content-sidebar-wrap {
overflow: hidden !important;
}
.has-inline-text {
	background-color:#d7ecfd !important;
}

.has-inline-text:hover {
	background-color:#42a3f2 !important;
	opacity: .7;
}

.featured .caption {
	background-color: #efefef;
    text-align: center;
    padding: 4px;
    font-size: .9em;
    line-height: 1.4em;
    font-weight: 300;
}

/* new project and publications pages */
.project-accordions .three-buttons ul {
	padding-left: 0px !important;
	display: flex;
	gap: 20px;
	justify-content: space-evenly;
}
.project-accordions .three-buttons li {
	list-style:none !important;
}

.project-accordions .three-buttons button a{
	  color:white !important;
		text-decoration: unset !important;
}

.project-accordions .three-buttons button a:hover{
		text-decoration: underline !important;
}
	
.project-accordions h2 {
		text-align: center;
		font-size: 24px;
		color: #1c86d4;
		font-weight: 600;
		padding-top:10px;
}

.project-accordions > div {
		margin-top: 20px;
}

.project-accordions > div:focus {
		outline:0px;
}

@media screen and (max-width:940px) {
		.project-accordions .three-buttons ul {
		flex-wrap:wrap;
		gap:0px;
		justify-content:left;
    }
		.project-accordions .three-buttons li {width:100%}
	  .project-accordions .three-buttons li button{width:100%; padding:0px !important;
		min-height: 3em;}
	}

.project-accordions button {
		background:unset !important;
		background-color:#0073e5 !important;
	  text-align:center;
	  padding: 10px 20px !important;
	  min-height: 80px
}

.project-accordions {
  scroll-behavior: smooth;
}

.project-accordions p > span:first-child{ 
	font-weight: bold !important;
}

.academic-publications h4 {
	padding: 4px 15px;
	background-color: #efefef;
	text-align:center;
}

.academic-publications h4 span:first-child{
	display:block; 
	margin-bottom:1em;
}

.academic-publications h4 span:nth-child(2) {
	display:block;
}

.academic-publications h4 a {
	color: #1c86d4;
}

.academic-publications h4 a:hover {
	color: #333;
}

.academic-publications p {
	width:89%; 
	margin: 20px auto;
}